/*web top banner*/
/*20230822 update_ula*/
.topbanner-container-fluid{
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
    margin: 0;
    padding: 0;
}
.shared-background {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05));
    /*height: 32%;*/
    padding-top: 150px;
    /* padding-bottom: 150px; */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    position: relative;
    margin: 0; /* 移除 margin */

    /* color:rgb(255, 255, 0); */
  }
  
.topbanner-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/index.jpg);
    /*height: 32%;*/  

}
.topbanner-image2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/complet.jpg);
    /*height: 32%;*/  
}
.topbanner-image3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/client.jpg);
    /*height: 32%;*/  
}
.topbanner-image4 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/new.jpg);
    /*height: 32%;*/  
}
.topbanner-image5 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/Employee_Information.jpg);
    /*height: 32%;*/  
}
.topbanner-image6 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/sc.jpg);

    /*height: 32%;*/  
}
.topbanner-image7 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/employee.jpg);
    /*height: 32%;*/  
}
.topbanner-image8 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/login.jpg);
    /*height: 32%;*/  
}
.topbanner-image9 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/Material.jpg);
    /*height: 32%;*/  
}

.topbanner-image10 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05)), url(../images/Permissions.jpg);
    /*height: 32%;*/  
}


.topbanner-text{
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    width: 95%;
    font-family: "Microsoft JhengHei", sans-serif;
  }
  .topbanner-text h1{
    font-family: 'Noto Sans TC', sans-serif;
    font-size: 2.5rem;
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 900;
    line-height: 1.2;
    text-align: center;
    color: black;
    font-family: "Microsoft JhengHei", sans-serif;
  }

@media (max-width: 1440px) {
    .topbanner-image {
        display : block;
    }
}

@media (max-width: 1280px) {
    .topbanner-image {
        display : block;
        padding-bottom: 150px;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 250px;
        
    }
}

@media (max-width: 1024px) {
    .topbanner-image {
        display : block;
    }
    .topbanner-text h1{
        font-size: calc(1.375rem + 1.5vw);
    }
}

@media (max-width: 768px) {
    .topbanner-image {
        display : block;
    }
}

@media (max-width: 420px) {
    .topbanner-image {
        display : block;
        padding-bottom: 75px;
        padding-top: 75px;
    }
}
/*20230822 update_ula*/
.header-logo img{
    width: 76px;
    
}
.Mnavbar .ba-col-12,
.ba-col-12 {
    width: 100%;
}

.Mnavbar .ba-col-11,
.ba-col-11 {
    width: 91.48936170212765%;
}

.Mnavbar .ba-col-10,
.ba-col-10 {
    width: 82.97872340425532%;
}

.Mnavbar .ba-col-9,
.ba-col-9 {
    width: 74.46808510638297%;
}

.Mnavbar .ba-col-8,
.ba-col-8 {
    width: 65.95744680851064%;
}

.Mnavbar .ba-col-7,
.ba-col-7 {
    width: 57.44680851063829%;
}

.Mnavbar .ba-col-6,
.ba-col-6 {
    width: 48.93617021276595%;
}

.Mnavbar .ba-col-5,
.ba-col-5 {
    width: 40.42553191489362%;
}

.Mnavbar .ba-col-4,
.ba-col-4 {
    width: 31.914893617021278%;
}

.Mnavbar .ba-col-3,
.ba-col-3 {
    width: 23.404255319148934%;
}

.Mnavbar .ba-col-2,
.ba-col-2 {
    width: 14.893617021276595%;
}

.Mnavbar .ba-col-1,
.ba-col-1 {
    width: 6.382978723404255%;
}
.nav-link{
    color:white;
}
.nav-link-home {
    display: block;
    font-size: 1.125rem;
    color:#1b1b1d;
    padding: 0.5rem 1rem;
    text-decoration: none;
}

.nav-link-home:hover {
    color:#f21f1f;
}
/*20231002 update ula*/
.navbar-light .navbar-nav .nav-link{
    font-size: 1.125rem;
    color:#ffffffcc;

}

.navbar-light .navbar-nav .nav-link:hover{
    color:#ffffff;

}

.navbar-light .navbar-brand{
    color: rgba(255, 255, 255, 1);
}

.navbar-light .navbar-brand:hover{
    color: rgba(255, 255, 255, 1);
}
/*20231002 update ula*/
.navbar-nav .nav-link-home{
    padding-right: 0;
    padding-left: 0;
}

@media (min-width: 768px){
    .nav-link-home {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
}

.navbar-collapse {
    padding: 25px 0;
}

@media (min-width: 768px){
    .navbar-expand-md .navbar-collapse {
        padding: 0;
    }
}
.dropdown-item {
    font-size: 16px; /* 自定义所需的字体大小 */
}

/*web top banner*/

.fixed-top{
    background-color: #0056b3;
}
